gitea:
    ldapSearchUserPassword: ENC[AES256_GCM,data:c19HAzk0/KYCP9liYTIO8ZgG6T1GYFoQoq/X0oJJbOs=,iv:R1bbx6q+6R0bMP14FjRAug3zfw3+hzJKY9v3CWsNQnc=,tag:O16XCUzWV33ukDUIY9vxow==,type:str]
restic:
    password: ENC[AES256_GCM,data:cAiFmuJ7ziJxBhlsmV4hiSz8rhR2V/Oc7w5kwRKFb6s=,iv:H7+x7Xgt1/KLT+ahyl1KbXsIftWYaCa8x4AyRkVrI/U=,tag:UPtgF9EuE2Q4VrDV2HRp4w==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:/Wuy5jaHZWfykptZSa/7MninOayPy2yoNOWt9xlBqqNXItbCDZnJck8AWIK0tB74Rp4iKXMhFcr4M10zadhBwQz4oE//aV9LVxDQpRIAj7bmeiX6p5Eczct56Dxm9rkw,iv:2E8pmr9lsR9M8GJqGifWikW1+IBKfYZ2bOpmcvd4RlM=,tag:lz0ThBSIgDW3LluoDRf1rQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age12n5k6c4rxp4mjnexw9uw83yp34sallt44kldupfmxr2xkppj8a8sdsmv8h
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAyOWpCZGNQcldkbUkzZysx
            R1VFZjRLMGcvL0lSanJNMjhxLzRtK2dBYVNrCklSc2dIQ2hhSTl2alBTaU1MYmh0
            VktMc3Y4LzJpYlpaNHp1SkRmL24xSHMKLS0tIGxNWHA2clVDOFF0YTFRdnZjOEo4
            d0pNYmdyNE4zOGlucEc3U1FweHorcHcKjC/a5LGX6h+Y6MMsPxTtiqCnahR0FoIV
            0NU4mIFljJblcyCbW4INHlYvI9yJlk7NrPn95PUi5iZMwMFMcwHKhQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB6ZTFNS3lEeUlIQ0V2MVNr
            L2tiRkFyZGUwMEFKZnNvK0MrbFRuc01nQ1FRCnR3ZEtqV2ZwZ0E3SlRoei9EYU9v
            dlQ4dzFjTHl6UmhVZXQ0Y2p6emltb1kKLS0tIFFjY1BNOURuNWVGNG43NS9UK1FL
            REM2WDhaNWsrNkJuYklqaW9BakFWN1UKgsr2Nr+kQULi7JZNa/V8b6Uehu3MAyxc
            MZcvJ3xFXnOFcZIXV5fo74mFN1Ky75P8TjRg4Bv98pXd4frT+sZM6Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-11T22:43:56Z"
    mac: ENC[AES256_GCM,data:SHERPmklH20+46CC22h7Uan0UWCD4ccvGoqF686hMa9mh4Mj4QcfzbQ8G7tFMe8HHfl1IpMyNjBOprHCBM35AbfCVAZxOZcv8SUwiakDPJDbd8qHEStZCX+33/fzeQ8TRT7xGI1zzajrh5S2JVs8kvGQZ2JjhSgxVBRFxZGrfHg=,iv:Of0ovP37TxMiNVeMnvFgwRNZZHBG5RMsRUF80wHbaGI=,tag:lyJ1fpSm1qCW8uPGd+5RMw==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:31Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/+JJOwKE24fp8np3LiPE0441lQYzqZZST3HpZpRwEVzsu2
            VSlXhm+Xv8Qz9oa66oaLO21mxspeAxyv/90atK49QR0cS+Zkh2qYz5au1EqOKR6M
            nMQMOPpZGKgNNQQ+O6RiyUiq1EkZNg8CumWosIokFsgd/L+baA38QWnIURToiXKa
            OEpU92Hp8Rzwa97W10aluzKn0ziLrnzcs73NQZTTeaukfwC9rP3tsuPAdRn/1Ckt
            4HNRp9da1zj56Zh5RB018CYXdwicKrdrgVs63o6qYX+4l3xbQklXcKYEsbBW8WX9
            DfNiGhRNAcv+Py3KUYY3cBNQnCiFz4Rv/FX6waoCwymBN0y+xakEWJ3nt009UOiF
            kQyS9ISHQf8bldx5I2vbeb9BwLRMxBjtK4SQ3zz1ohphdi4JEXoj2YGeEKx/m9D2
            tQNdLlXi2/2lnq6L3mdoMRw36+ofFfGvURnf8wZX3GXiCH/YIwsCAkhR5z4QzFlF
            8ZkcA+1qdwNG2WD+0HnMxeSxAvCIPBW0P8o9e4wIm1vS9SgCubXxxamKqADD3V1k
            IpTIY9cr5fmCnVYmjB1NTBJpSvWsmI5Q3cRnkhnIOd76eZV1JZi8i0bxJzEv2ECB
            32UFpFvFbaVkTJ6D003miNMmFDJP3PYmBIpWj7/8r4TaBMpMU09ccIvcW7Y6gZPS
            XgHlSIBkmJopzkEg0ADMQz+/shs4JG/dgnrwiKHBKiXGhS1KwadpQEBQ5iGmZnt3
            NxbD08vsjVT3N2Jc/z86mohkMlK4l6w38/FkWEInXA02fcZX9xu+Q+ZY/7Q2i3E=
            =zcZB
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:31Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/YhWPEhRYTnxLrk7aYbuZ6uB6Ss2gp8XGYFZbw9ar13cM
            BXB8HK7ekq1cqNG4OgCSt8HxSqSBA4cJMeF/mgBC3cM6HJT13fNR2jGg41ZLSam+
            aUcZwh7AG8Ucv0Le1f3BkOSuOa9qfuiVnqOl8i1aP441C1kSPTYfeQGnhqccpFoH
            IcYF0ufeSLm0gyrnhJgIRFVzSEaaHsoO4PWy7unCtWERVk2q/b484dw7T3frjKic
            B7tOJwMOSlcskXMH+bmZq8DglqJUKeMGA4NMVLP1IbAqcs/2g1UZe4Ylliip9wTH
            zw+x6JwlOiIIpdgwDw6sZhJL/AUuEoYm6tD3hDTQrNJeATXxoN7aMzB8n4A9M0D5
            5nRp+g7sohY5/ypQFi5ucE3Q/LWzHv3vJbYCyBHjofUC54dZsW26K+h1XmOeird+
            BPJ6JD63aaHQnIVutsa0h/xHrajCI5puhnnQ1hRPwA==
            =oM8e
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:31Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAuLMxxZU7dyD63X+Ogg0EXry030dwnqOA4WQfU/yx7XVP
            DQu+eAXaspdbDfxFO5IBI2dQwHjJDgUcJv0tuKQAX3i+nH5nYOJZeV6JRhOnCbWy
            JcyGRHxGM0p9srTcZL43H9fAFWUL1WA6+mER3QdXgWQ1drqhGcIqGcCgZdf1lJZf
            tbfrtIVKCqs4/r2gPkrfideK+C9D31CK7QYkgkvoJUvwVm41jWjipokD/kboHjmc
            BrGFNpX/pUfJcKfUbDh0cgOpN+0xOLtzGSmlceGLf0YTFG1LnaZk7Tvk7CJWtgpY
            kPtXAznJ6RHWDfOHsQop3llhjRnwMMTJa6OEa2proql3Wix//3u4lKrTxd1VxzO/
            KzFwuyrbrwnW94QW3AKEgL1llza8Om5+ij9HSr4jjJjgXF9fXwayPyAweBrdmflC
            5xH8hLW63Mof7Bh0peLckUct+GXdPVfpeTOMbUfAKuCuFaRtAj3H3p0vthzi5pR/
            I/cb24UjqFY0s/NDpLY2V+ONhFUrsHvCtZ1QTTI+Wx2t7WkGXLMPGQARls1YyWTp
            E32OCwLBryEJmREdMp+ag8UXVF3z+fgn3iLwdABQjfGi0tCChHknDHJJvd6fNh2w
            PuaNqPJtaNek6xGh7MeVM1+hMzhEHBwTuF5Fmn458szk3U1kI+MnQBmHHJ1DTYXS
            mgGZlGH451S8klNnys1J0TX1hdjrR2shVYwpcF2k5UeRgzuUOnafqANLgPK9vZ3R
            317RhNfK07/oHxnRxcpN3VBaU7aFxICu9tcejAuAJIwOIECJZvx1ibU+VjivvoMW
            QdvJyuplw521+hSE/ouw2Qo6A4v+7iiFPQfbbQyPMR1CwRdIztss3W9K4finlLmY
            Yniz8foMKQtl5YU=
            =HKwY
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:31Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/8DWGeHneYRGhPUS0Pm09vpWqXJzw3U55KUVOGSzcUl+XU
            LA7QxnGXFNj2qMUDltm/Vv+VmyQFkC4lU4X4xdq5C43Udqh+WChNhgvkMuJhK2St
            crVjp6SctnBnWr7bVnjBWoquXrr2ISrkO7xdrVPgshmO9YkqtuKoerQSnza3HGim
            2gajKq27Nud8h6xQu8PegDv+nZUmIX46XJU106XMAgpR88hiMeMcerFeRR/IfQjE
            rDEyunxz5IDTkQJU37+YYzNshPySfTskPV5wncgW0LF8pGIQ1bAFMujBa6mPY1TW
            ZGuc4xUOAnI1Cin+mygc6ShxsdS4ZNi7e5NSPCW2USL6ELbsMrFK/xU5KMB5BFUK
            e1rU/zDKDPzYDOXposSmgaikPj1c+15a7SCRCQvN78hjcDxAM62bsL6ng8bfxW1c
            zHYwSJDYYQPBVZrM4+Ti0eZUkJJg37cz3GNPHJtZcjTeUFMHLcaTanIJsEuc0c5L
            G1rEhoq8b6K4LRr8mKYzT1JCqOmvNjnSjEEYqA4Mk3ioZ3aDgeR5A03ieAQRkCRF
            mTGdm3Vwq4boK0apDaZWVtqmaFTqBK4ALd54Z1DT5mnHkacYAV9URH/gbqYUaLhE
            7PkX6uNkGv0qBhmXT6/60OeTgKtMY6FDynjUhTRSoqNEsz2rjqc8CE4sc+L0yMXS
            XgHl4ONwCHDlTbYIIaFHHbJy9k/GF5KrrAgGlGNkFYb25Wc5JYfmO0ZGBaE11lCl
            E7Qcy8iNmotZGou0LPY6FAW2JFWNYEUGM9IkBPXVURliy+mo+KPuxRKAOjnEIEM=
            =NLrR
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAsH9VFvZau8KvZUenb1txBCGku7Wnm5P0G5zNu3MhDiQH
            iPybGs26Ga1OmIDYT/7byplNrsAlcmj4ByBSFN1ETgnBNjQvMkUhoVPP81E1SZI3
            l8Wh+0P2HYPY+O4CiK3yVj4uNmdBixdsHUMSen/f+HouZmNAobpEOA6b4sB4w7pd
            DadzpC1u9vHJ7+m1PBSyTm6w4I0P0bv64WqlbKcLGJaXI6Ri2juqPukPw3/FUWsf
            ibsKdakJqLblfahSsoFvMwD1/fvhqGN6+SUsR6fOLN/8TvmNX7DCVLqry56amlow
            Sun2gqQMXVyfbDALlrN5F5ee53mV0bRLvvQ3voFthpz23l6ifnrUIm04/In6yTPa
            dCiT8yHHnHzIKQZTOnHRwsirf8ay7gTWU59dG+r2BLG8EjhJ7IR9fXMtryDGts8G
            UkCDMoycn0A6brl6zrReNo3hH35CsuDPW+Uvsy0evr3mbrw8ZslKDJl4a3f4faka
            0PIFvMzbFiqQ5vBJykFRRMVudybK11xi56s7FPx9DerLqftMQFJoCSsiWxk0nmOa
            5T3cagC35aCyeIkqqbc1NZrgzu4K9Um+wbYvdgZHQR8e6c2iLg3CeC/91HiqLs+k
            HAOdTYXx4s1lPLg5pUs6RbVms78hygnS5J5KAJMEucIza7LTgUY3m/we/9J52DrS
            UQH6tjqVFaz1e/Z+Ydqu6F8jlEBURCn0Rra8BPKG7GrvXXnKrz3J8Wde6CgCDHkq
            5165cmkJAhv7UhIUWtj8uO5aMA/a/eX5AxKLv6pu+5rAbQ==
            =HWWa
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:31Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAmPraWtchxLaBTte4wz+uImhEIDOReFsRN0hgoSNfhrab
            uXKF+YR5+d9f+SeyRchF1bOXnovMQTGCCgJsyDbahXgkHyci1MkWjMmtsab1JQh1
            mhd3qvUx6/Ky60K6bbcJJH3/FmxOQ3pCUyvbMtN/GJ9hcZsp0zCER0vW15Kn7dt8
            e5uQcqJ7pb1JJAN9Pw47ObVDiveWfcW061WnAX8Juvy3dGp8SzNsVunNIjmIn31j
            YiWn0yFKNgLUuDiXeR2BwEwKoeQmxDGhPcFRHrI762XuosvxnNoucvV3rx6FxlmB
            CJKpt3Edd0PrxTQb/eMmGSfHGpWZmd59QpT6wmJ0D6bI9YUzVStAZb6OQz3AGoMq
            Axlxd4HB+fEK3tPsYZD4foBhB2s2AtoxV/E6Vym2JOCRc5OqZsbuJWAxuKSNEmzv
            WHctQ5L8WeFbqp/9FSVUg6CBVPRybH03YokovaXNSJjylB67rh69U1ohOtEpEAeD
            ieeC9z37vS4Dg4yz8xgCVy9ymUgnF9tZ+PiZDQIqutaVU7Lb+Nx2rpimSu8pjluO
            8W53VX6JstYvkMJATcLUhQYVpQx1rYYneEEWOtnbZ3L1do9EeCPsbGwi/dibGR0C
            5NisjMwG1S9ukVG49AtEHRLFFOkynsch2j+8R/bo/ptV3dGZaGL+5eOIqLOOVaXS
            XgHNAf2LtLu1xkTUmmDhvgUypMbLb/in+iIRUUZ3cQXakh7877o6i9BaE0iQfHMR
            oKwsdaBPZtoblbhkCLGWmXsHVnVEDDVsBO+n5MSLumh9I/aZWiirkiVfzEAy7Dk=
            =jY+s
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//VLMOMkhlymGswrRvEgpdIFrK0+A0Phqr4T4bRSXBPcbU
            4B4/v7EmshBQpgYHjYV1NRhYTYY4MGHM7rguCbbcW+xBlv6tZpKVMTvGTftWCsZ2
            yGa8rJs6SNlf0hRX/FAxx37QqwpXhMTB/ubpUvhbfjDYhPBcZ87tbclrQnluc0S0
            dj91ru2670plergjT8jcaF2DEtesWJTqgEqjMfIGtjfnBUw9b9wnC2dd9X9HNsU1
            /RxHPswriFzeU6l4LXA3VynFAZ0WtHAxpycH0UlHHMWmiFiQHILsmhrRXpvq3bTm
            Ljn9PalWkNVxs2BWX0jZ+iehrhIi0FzlovbHbDu+NaQynpJUCZ/czmt6cY3Jn/VC
            436Xd9kvpSFk29WBHLtvO72iYMV0pz4K6FiwPvOpV/lUtTxJG4q3eNHtVH/uwRP1
            VphENxet+ncqOsXiMCL7z+IaIT6bIO2EOVlvobVnmi4PdTbZADaASilowOOxvmXr
            iqmVxG93Ii1MHz/1p/Zh6PyLaKQwmMgOjje9IPjLbkDE8DVqlxMrNiFUSq7YRiDP
            cdf32Ht9f0iY4uRM+3KvQwVzBZbRqz3CJwGsgSQxvVqlv7Oz7ll5JV2OiEbpfJmQ
            VoXCWs/CaF3u/745nChu5P4TD6I7f7Re2BSzzED3rD/6Ehj08mvbR50fpl/f017S
            UQGLqW3GKmCW1HSMclloYMa5HA9ZpZE4ypoEYqK4XEAIj6W3uxga2gznrWxFWfC8
            Li47jn2s+2g1gxcxFZ2ISQ2NR8rUxIusGxrFanTw5mgs5w==
            =ES3M
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.8.1
